
Katello - Feature #4474

i18n support in hammer-cli-katello

02/27/2014 12:22 PM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Hammer   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

- strings need to be translated

- gem packaging

Related issues:

Related to Hammer CLI - Feature #3666: i18n support Closed 11/15/2013

History

#1 - 02/27/2014 12:29 PM - Tomáš Strachota

- Related to Feature #3666: i18n support added

#2 - 03/03/2014 01:22 PM - Anonymous

- Target version set to 1.9.0

#3 - 03/06/2014 08:31 AM - Tomáš Strachota

- Status changed from New to Assigned

#4 - 03/10/2014 03:47 PM - Tomáš Strachota

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/hammer-cli-katello/pull/98

#5 - 03/19/2014 09:04 AM - Tomáš Strachota

- Status changed from Ready For Testing to Closed

#6 - 09/01/2016 07:58 AM - Tomáš Strachota

- Project changed from Hammer CLI to Katello

- Category changed from 74 to Hammer

#7 - 09/07/2016 02:07 PM - Justin Sherrill

- translation missing: en.field_release set to 166
